.custom-scrollbar::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

.custom-scrollbar::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #aeaeb6;
    border-radius: 999px;
}

.custom-scrollbar::-webkit-scrollbar-thumb:hover {
    background: #9a9a9e;
}

.custom-scrollbar.hide-scroll::-webkit-scrollbar-track {
    background: transparent;
}

.custom-scrollbar.hide-scroll::-webkit-scrollbar-thumb {
    background: transparent;
    border-radius: 999px;
}

.custom-scrollbar.hide-scroll::-webkit-scrollbar-thumb:hover {
    background: transparent;
}
.no-left {
    animation: shake 0.5s normal forwards;
}


@keyframes shake {
    0%   { transform: translateX(4px); color: red }
    10%  { transform: translateX(-4px) }
    20%  { transform: translateX(4px) }
    30%  { transform: translateX(-4px) }
    40%  { transform: translateX(4px) }
    50%  { transform: translateX(-4px); color: red }
    50%  { transform: translateX(0px) }
    100%  { transform: translateX(0px) }
}
